import 'dayjs/locale/zh-cn';
declare const _default: import("vue").DefineComponent<Readonly<{
    widgets?: any;
    loginUrl?: any;
    root?: any;
    pages?: any;
}>, {
    zhCN: import("ant-design-vue/lib/locale-provider").Locale;
    enUS: import("ant-design-vue/es/locale-provider").Locale;
    elZhCn: any;
    elEn: any;
    locale: import("vue").Ref<string>;
    pagePath: import("vue").ComputedRef<string>;
}, unknown, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").VNodeProps & import("vue").AllowedComponentProps & import("vue").ComponentCustomProps, Readonly<import("vue").ExtractPropTypes<Readonly<{
    widgets?: any;
    loginUrl?: any;
    root?: any;
    pages?: any;
}>>>, {
    readonly widgets?: any;
    readonly loginUrl?: any;
    readonly root?: any;
    readonly pages?: any;
}>;
export default _default;
